<?xml version="1.0" encoding="utf-8"?>
<shape android:shape="rectangle"
    xmlns:android="http://schemas.android.com/apk/res/android">

    <solid android:color="@color/col_2F2"/>
    <corners android:radius="@dimen/dp_25"/>

</shape>